<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "search_history".
 *
 * @property int $id id
 * @property int $uid 用户ID
 * @property string|null $content 搜索内容
 * @property int $type 搜索类型
 * @property int $update_time 搜索类型
 */
class SearchHistory extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'search_history';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
